Subject: Re: CVS commit: pkgsrc/net/samba
To: Geert Hendrickx <>
From: Matthias Scheler <>
List: tech-pkg
Date: 02/16/2007 16:01:06
On Fri, Feb 16, 2007 at 04:43:58PM +0100, Geert Hendrickx wrote:
> > Log Message:
> > Update "samba" package to version 3.0.24.
> > [...]
> This update broke the "pgsql" and other passdb options for samba, since
> apparantly the ./configure --expsam flag was removed.  Could you please
> look into this?  I'm using samba with pgsql backend but smbd now refuses
> to start because it's no longer linked against libpq.

I'm sorry but there is nothing I can do about that. I didn't remove
that option, the Samba maintainers did.

	Kind regards

Matthias Scheler